.b-shop-elements-table {
	overflow: hidden;
}
	.b-shop-elements-table_table {

	}
		.b-shop-elements-table_th {
			padding: 5px 12px;
			vertical-align: middle;
		}
		.b-shop-elements-table_tr {
			padding: 5px 12px;
			vertical-align: middle;
		}
    
/*Сортировка*/

.b-catalog-elements-display {
    padding: 5px 5px 8px 5px;
    border: 1px solid #ccc;
    margin: 5px 0px 20px 0px;
}

    .b-catalog-elements-display a {
        display: inline-block;
        margin: 0px 3px 0px 3px;
    }
    
        .b-catalog-elements-display a.selected {
            color: #F00 !important;
            text-decoration: none;
        }

    .b-catalog-item-sorting,
    .b-catalog-elements-view,
    .b-catalog-elements-count,
    .b-catalog-elements-count_holder {
        display: inline-block;
    }
    
    .b-catalog-elements-count {
        position: relative;
        float: right;
    }
    
        .b-catalog-elements-count_list {
            position: absolute;
            top: 19px;
            right: -6px;
            background: #EEE;
            padding: 5px 7px 5px 19px;
            text-align: right;
        }
        
            .b-catalog-elements-count_list a {
                margin: 0px;
            }
			
.b-shop-heat_area {
    width: 150px;
    font-family: 'mullermedium';
    font-size: 18px;
    padding: 15px 0 0 30px;
}
.b-shop-elements-table_td {
    width: 225px;
    padding: 13px 32px 15px 32px;
    font-family: 'RobotoRegular';
    font-size: 16px;
}
.b-shop-level {
    vertical-align: super;
    font-size: 10px;
}
.b-shop-element-value {
    font-family: "RobotoBold";
    text-align: left;
    width: 115px;
    float: right;
}
.catalog-detail-price {
    font-family: 'mullermedium';
    font-size: 18px;
	padding: 20px 0 0 0;
    display: block;
}
.b-shop_button {
    float: right;
    margin: 20px 5px;
}
.b-shop_button a {
    font-family: 'mullermedium';
    font-size: 16px;
    text-decoration: none;
    color: #c32a33;
    border: solid 1px #c32a33;
    padding: 10px 15px;
	-webkit-transition: background 0.5s ease, color 0.3s ease;
}
.b-shop_button a:hover {
    background: #e30613;
    color: #fff;
    border: solid 1px #e30613;
}
.bmcl_supply-value {
    float: left;
}
#b-shop-elements-table-186, #b-shop-elements-table-297, #b-shop-elements-table-419 {
	background: #f7f7f7;
}
.b-shop-elements-table_td:nth-child(3) {
    border-left: solid 1px #e0e0e0;
    border-right: solid 1px #e0e0e0;
}
.rouble {
	font-family: "Rouble";
	    font-family: "Rouble";
		font-weight: bold;
	}